body.material #header-secondary-outer nav>ul>li>a{
		font-size:16px;
}

.fadein-onscroll, .nectar-sticky-row-wrap--bottom{
	display:none;
}

/* WP Consent for CF7 - Start*/
input.wpcf7-form-control.wpcf7-submit {
margin-top: 8px;
margin-left:2px;
}
.placeholder-active {
	color: #28303E;
	padding: 15px;
	border: 3px solid #28303E;
	margin-left: 2px;
	font-size: 18px;
	width: fit-content;
	overflow: hidden;
	font-family: inherit;
	font-weight: 500;
	text-align: start;
}
.placeholder-active:hover {
	background-color: #28303E;
	color :#D1E4DE;
	cursor:pointer;
}

/* WP Consent for CF7 - End */

@media only screen and (max-width: 1000px) {

  html body, html body.compensate-for-scrollbar {
    overflow-x: clip;
    overflow-y: visible;
  }

  .nectar-sticky-row-wrap--bottom {
	z-index:100;
    position: sticky;
  }
}

/*
body .woocommerce.add_to_cart_inline a.button.add_to_cart_button{
	background-color:#26d32e!important;
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count{
	right:320px;
}
.woocommerce .products.related{
	display:none!important;
}
*/

/* Youzify */
.youzify-embed-head .youzify-embed-meta,
.youzify-user-data .youzify-meta-item{
	display:none!important;
}